package com.sagacloud.utils.jsonHelper.facility;

public class EcEntity {
    private String component;
    private String code;

    public String getComponent() {
        return component;
    }

    public void setComponent(String component) {
        this.component = component;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }
}
